.womanist {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 20px;
}
.sonstiges {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	line-height: 16px;
}

a.link1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
	line-height: 16px;
}
a.link1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
	line-height: 16px;
}
a.link1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #0066CC;
	font-weight: bold;
	line-height: 16px;
}
a.link1:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #0066CC;
	font-weight: bold;
	line-height: 16px;
}

a.link2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
	font-weight: normal;
	line-height: 16px;
	margin-left: 10px;
}
a.link2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
	font-weight: normal;
	line-height: 16px;
	margin-left: 10px;
}
a.link2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #0066CC;
	font-weight: normal;
	line-height: 16px;
	margin-left: 10px;
}
a.link2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #0066CC;
	font-weight: normal;
	line-height: 16px;
	cursor: default;
	margin-left: 10px;
}

.link_deaktiviert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	line-height: 16px;
}